Knowledgebase:

"Outdated browser" error in 7.9.0 when using compatible IE browser

Posted by Peggie Wong, Last modified by Peggie Wong on 06/25/2018 08:45 AM

There is currently a known issue with Ignition 7.9.0+ and Internet Explorer where the browser will render the Gateway home page incorrectly.  Also, the top banner will display a "You are using an outdated browser. Please upgrade your browser to improve your Gateway experience" error, even if a compatible Internet Explorer browser is used (IE 9 or newer).

 

To get around this, in IE 11, go to Settings > Compatibility View settings.  In IE 8, 9, and 10, go to Tools > Compatibility View settings (for 9 and 10, hit the ALT key to bring up the Tools menu).

 

Uncheck the "Display intranet sites in Compatibility View" setting and click "Close".

 

Clear your browser's cache and cookies and then restart the browser.

(2 vote(s))
Helpful
Not helpful